/***********************************************************************
** pmwiki.css
**  Copyright 2004-2006 Patrick R. Michaud (pmichaud@pobox.com)
**  Copyright 2006 Hagan Fox
**  This file is part of PmWiki; you can redistribute it and/or modify
**  it under the terms of the GNU General Public License as published
**  by the Free Software Foundation; either version 2 of the License, or
**  (at your option) any later version.  See pmwiki.php for full details.
***********************************************************************/

/* This sets the overall frame for the site */
body {
/*  margin:0px; background-color:#f7f7f7; */
/*  margin:0px; background-color:#e0f0d0; */
  margin:0px; background-color:#c0e0c0; 
  font-family:Arial,Helvetica,sans-serif; font-size:13px;
}

/* These control the fixed-width text elements of the page */
textarea, pre, code { font-size:0.9em; }
pre, code { font-family:'Lucida Console','Andale Mono','Courier New',Courier; }
pre { line-height:1.2em; }
pre code, code code, pre pre { /*font-size:100%;*/font-size:80%; }

/* These primarily adjust the size and spacing of heading elements,
** most browsers have atrocious defaults for these. */
h1, h2, h3, h4, h5, h6 { margin-top:1.0em; margin-bottom:0.6em; }
h1, h6 { font-weight:normal; }
h2, h3, h4, h5 { font-weight:bold; }
h1 code, h2 code, h3 code, h4 code { font-size:1em; }
h1 { font-size:1.8em; }
h2 { font-size:1.44em; }
h3 { font-size:1.22em; }
h4 { font-size:1.07em; }
h5 { font-size:1.0em; }
h6 { font-size:1.0em; }

/* The #wikilogo element is the logo from $PageLogoFmt */
#wikilogo {
margin-top:4px; padding:6px; border-bottom:0px #b1b1b1 solid;
margin-left:14px;
/* inserted next line */
  font-family:Verdana,sans-serif;
  font-size:110%;
  font-weight:bold;
/*  color:#309030;*/
  color:#107010;
}

/* This controls the rest of the heading (primarily the search box) */
#wikihead { 
  position:absolute; right:10px; top:10px; 
  font-family:Verdana,sans-serif; font-size:100%; 
}
#wikihead input { font-size:85%; } 

/* These are for the left-sidebar. */
#wikileft { 
  width:150px;
  padding:3px; border-right:0px #b1b1b1 solid; 
  line-height:1.33em;
/*  font-size:9.4pt; font-family:Verdana,sans-serif;*/
  font-size:13px; font-family:Verdana,sans-serif;
}
#wikileft .vspace { margin-top:1.125em; }
/*#wikileft a { text-decoration:none; color:black; }*/
/*#wikileft a { text-decoration:none; color:#7C5424; }*/
#wikileft a { text-decoration:none; color:#00d; }
#wikileft a:hover { text-decoration:underline; color:#00d; }
#wikileft ul { list-style:none; padding:0px; margin:0px; }
#wikileft li { margin:0px; padding-left: 6px; }

#wikileft span.highlight a { text-decoration:none; color:#00d; }
#wikileft span.highlight a:hover { text-decoration:underline; color:#00d; }

#wikileft span.note { text-decoration:none; font-weight:bold; color:#107010; line-height:12px; font-size:13px; padding:0px; }

/* The "#wikileft h1" and "#wikileft h5" settings are for
** backwards compatibility with previous releases of PmWiki.
** They are deprecated (replaced with the .sidehead class),
** and may be removed in a future release. */
#wikileft h1, #wikileft h5, .sidehead {
  margin:0px; padding:4px 2px 2px 2px;
  font-size:13px; font-weight:bold; font-style:normal; 
}
#wikileft h1 a, #wikileft h5 a, .sidehead a 
  { color:#505050; font-weight:bold; font-style:normal; }

/* These affect the main content area. */
#wikibody { 
  padding:0px 10px 0px 10px; background-color:white; 
  border:1px #b1b1b1 solid;
/*  font-size:11pt; */
/*  font-size:80%; */
}
#wikicmds { 
  float:right; white-space:nowrap; 
/*  font-family:Verdana,sans-serif; font-size:80%; */
  font-family:Verdana,sans-serif; font-size:70%; 
}
#wikicmds ul { list-style:none; margin:0px; padding:0px; }
#wikicmds li { display:inline; margin:0px 5px; }
#wikicmds li a { text-decoration:none; color:black; border:none; }
#wikicmds li a.createlink { display:none; }
#wikicmds li a:hover { text-decoration:underline; color:blue; }
.pagegroup { margin-top:8px; margin-bottom:2px; }
.pagetitle { line-height:1em; margin:0px; font-size:1.6em; font-weight:normal; }
.wikiaction { margin-top:4px; margin-bottom:4px; }
/*#wikitext { margin-top:12px; line-height:1.33em; }*/
#wikitext { margin-top:0px; line-height:1.33em; }
#wikitext table { font-size:100%; line-height:1.33em; } /* For MSIE 5.5 */
#wikitext a { color:#00d; text-decoration:none; }
#wikitext a:hover { color:#00a; text-decoration:underline; }
#wikitext span.is_red { color:black; }
#wikitext span.is_red a { color:#f22; text-decoration:none; }
#wikitext span.is_red a:hover { color:#d00; text-decoration:underline; }

/* These are for the edit form. */
#wikiedit form { margin:0px; width:100%; }
#wikiedit textarea { width:100%; }
.wikimessage { margin-top:4px; margin-bottom:4px; font-style:italic; }

/* These affect the lines at the very bottom. */
#wikifoot { 
  padding-left:178px; padding-bottom:4px; border-top:0px #b1b1b1 solid;
  font-family:Verdana,sans-serif; font-size:80%; 
}

/* These affect the printed appearance of the web view (not the separate
** print view) of pages.  The sidebar and action links aren't printed. */
@media print {
  body { width:auto; margin:0px; padding:0.5em; }
  #wikihead, #wikileft, #wikicmds, .footnav { display:none; }
  #wikifoot { padding:2px; }
}

.sourcecode {
    background-color: #eef;
    border: #666 1px solid;
    padding: 1em;
}
